@charset "utf-8";
/* CSS Document */

.order_zone_tit{margin:0 0 0 0; padding:0 0 10px 0; font-size:16px;}
.order_zone_tit h3{font-size:16px;}
.order_zone_tit h4{font-size:18px; font-weight: 500;}
.order_zone_tit span{padding:0 0 0 10px; color:#777777; font-size:12px; font-weight:normal;}


.order_table_type + .btn_left_box{margin:10px 0 30px 0;}


.order_wrap .order_tit{overflow:hidden;}
.order_wrap .order_tit h2{float:left; font-size:28px; color:#222222;}
.order_wrap .order_tit ol{float:right; line-height: 62px;}
.order_wrap .order_tit ol li{float:left; font-size:18px; color:#a9a9a9; font-weight:600;}
.order_wrap .order_tit .page_on{color:#dd675a; font-weight:600;}
.order_wrap .order_tit li span{font-size:18px; font-weight:600;}
.order_wrap .order_tit li span > img{padding:0 14px; vertical-align: -1px; filter: unset !important;}
.order_wrap .cart_cont .no_data{padding:60px 0; margin:0 0 20px 0; text-align:center; border-bottom:1px solid #dbdbdb; color:#444;}

/* 희망배송일 영역 */
.date_check_calendar{position:relative; float:left; width:30.5%;}
.date_check_calendar .anniversary{width:45%; background:url('../../img/member/icon_calendar.png') no-repeat right center; line-height: 40px;}

/* ------------- 테이블 공통(텍스트 센터 기본) ------------- */
.order_table_type{}
.order_table_type .td_left{text-align:left;}
.order_table_type table{width:100%; border:0; border-spacing:0; border-collapse:collapse; text-align:center;}
.order_table_type th{padding:15px 15px; border-top:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; background:#f7f7f7; font-size: 14px; font-weight: 500;}
.order_table_type td{padding:25px 15px; border-bottom:1px solid #dbdbdb; background:#ffffff; font-size: 14px;}
.order_table_type td > strong{}
.order_table_type .btn_down_box{}
.order_table_type th .form_element{vertical-align:middle;}
.order_table_type .text_info{display:block; padding:2px 0 2px 0; color:#999999; font-size:11px;}
.order_table_type .coupon_price{color:#333333; font-size:14px;}
.order_table_type .coupon_price b{padding:0 2px 0 0; font-size:16px;}
.order_table_type .row_line td{border-bottom:1px solid #ebebeb;}
.order_table_type table td.order_day_num{border-right:1px dotted #ededed; border-bottom:1px solid #dbdbdb;}/* 날짜/주문번호 */
.order_table_type .btn_claim > span{display:inline-block; margin:7px 0 0 0;}
.order_table_type .order_sum_txt {font-weight: 400;}
.order_table_type .time_sale_cost{display:inline-block; padding:7px 0 5px 20px; background:url('../../img/icon/goods_icon/icon_time_sale_cost.png') no-repeat left 10px;}
.order_table_type .pick_add_cont .pick_add_info .normal_btn em{font-weight:normal;}
.order_table_type .member_email .chosen-single {height:40px !important;}
.order_table_type .member_email .chosen-single > span {line-height: 40px !important;}
.order_table_type .total_num {font-weight: bold;}

/* left type */
.order_table_type .table_left{border-top:1px solid #dbdbdb;}
.order_table_type .table_left > tbody > tr > th{padding:15px 10px 14px 20px; border-top:none 0; background:#f7f7f7; text-align:left;}
.order_table_type .table_left > tbody > tr > td{height:31px; padding:12px 10px 11px 15px; text-align:left;}
.order_table_type .table_left textarea{width:95%;}
/* 반드시 입력 표시 */
th > .important{margin: 0 -10px 0 0; padding:0 10px 0 0; position: relative; filter: unset !important;}
th > .important:after {content: '*'; font-size: 14px; font-weight: 500; color: #dd675a; position: absolute; right: 0; top: -4px;}

/* 업체 리스트 */
.cart_cont_list{}
.cart_cont_list .order_cart_tit{padding:0 0 10px 0; font-size:16px;}
form#frmCart {display: block; margin: 0 0 25px;}

/* 상품 리스트 이미지 + 내용 */
.order_table_type .pick_add_cont{display:table; position:relative; width:100%;}
.order_table_type .pick_add_cont .pick_add_img{display:table-cell; width: 70px; padding:0 15px 0 0; vertical-align:top;}
.order_table_type .pick_add_cont .pick_add_img img{width: 100%; vertical-align:middle;}
.order_table_type .pick_add_cont .pick_btn_box{padding:0 0 2px 0;}
.order_table_type .pick_add_cont .pick_add_info{display:table-cell; padding:0; text-align:left; vertical-align:middle; word-break:break-all;}
.order_table_type .pick_add_cont .pick_add_info em{display:block; font-size: 14px;}
.order_table_type .pick_add_cont .pick_add_info em a {}
.order_table_type .pick_add_cont .pick_add_info .print_chk {}
.order_table_type .pick_add_cont .pick_add_info .print_chk p {}
.order_table_type .pick_add_cont .pick_add_info .print_chk p span {font-size: 14px; position: relative; padding-left: 8px;}
.order_table_type .pick_add_cont .pick_add_info .print_chk p span:after {content: ''; width: 4px; height: 4px; background: #121212; position: absolute; left: 0; top: 6px;}
.order_table_type .pick_add_cont .pick_add_info .print_chk p.info {padding-left: 6px; font-size: 12px; color: #777;}
.order_table_type .pick_add_cont .text_type_cont{display:block; padding:3px 0 3px 0; color:#a9a9a9; font-size:13px; line-height:1;}
.order_table_type .pick_add_cont .text_type_cont strong {font-weight: 400;}

/* 아이콘 > 무,예,마,PG */
.pick_add_info .icon_pick_list{}
.pick_add_info .icon_pick_list div{display:inline-block;}
.pick_add_info .icon_pick_list .icon_pg_over{display:inline-block; position:relative; z-index:10;}
.pick_add_info .icon_pick_list .icon_pg_over:hover{display:inline-block;}
.pick_add_info .icon_pick_list .icon_pg_over:hover .icon_pg_cont{display:block;}
.pick_add_info .icon_pick_list .icon_pg_cont{display:none; position:absolute; top:13px; left:0px; width:68px; text-align:center; border:1px solid #666666; background:#ffffff;}
.pick_add_info .icon_pick_list .icon_pg_cont strong{display:block; padding:4px 5px 5px 5px; color:#333333; background:#f4f4f4;}
.pick_add_info .icon_pick_list .icon_pg_cont ul{width:90%; margin:0 auto; background:#ffffff;}
.pick_add_info .icon_pick_list .icon_pg_cont ul li{padding:4px 5px 5px 5px; border-top:1px solid #e8e8e8;}
.pick_add_info .icon_pick_list .icon_pg_cont ul li:first-child{border-top:none 0;}
/* 구매불가 */
.pick_add_info .chk_none{margin:0;}

/* 일반 레이어팝업 (구매 이용 조건안내) */
.pick_add_info .caution_msg1 {padding: 0 0 0 19px; background:#fff url('../../img/icon/caution-1.png') no-repeat left center; }
.nomal_layer {position:absolute; top:0px; left:30px; z-index:10;  background:#ffffff; }
.nomal_layer .wrap {position:relative; border:1px solid #dbdbdb; }
.nomal_layer .wrap > strong {display:block; height:27px; padding:13px 0 0 17px; background:#f4f4f4; color:#222222; }
.nomal_layer .wrap .list {overflow-x:hidden; overflow-y:auto; min-height:50px; max-height:210px;}
.nomal_layer .wrap .list table {width:250px;}
.nomal_layer .wrap .list table tr td.strong { font-weight:bold; text-align: left; border-left: none;}
.nomal_layer .wrap .list table th {padding: 0 5px 0 3px ; border-bottom: 1px solid #e8e8e8; color: #444; font-size: 11px; text-align:left; }
.nomal_layer .wrap .list table td {padding: 8px 0 8px 18px !important; color: #666; font-size: 11px; border-bottom: 1px solid #e8e8e8; height:15px !important; }
.nomal_layer .wrap .close {display:block; position:absolute; top:11px; right:12px; width:18px; height:18px; text-indent:-9999px; background: url('../../img/btn/layer-close.png') no-repeat left top;}
.normal_btn {display:inline-block; width:auto; padding:0 10px !important; border:1px solid #dbdbdb; color:#6c6c6c; text-align:center; vertical-align:top; box-sizing:border-box; cursor:pointer;}
.normal_btn img {margin:0 0 0 5px; vertical-align:middle;}
.cart_cont_list > table .img {float:left; border:1px solid #dbdbdb; margin:0 10px 0 0; }

/* 추가 박스 */
.order_table_type .pick_add_cont .pick_add_plus{display:table-cell; width:38px; padding:0 10px 0 0; vertical-align:middle;}
.order_table_type .pick_add_cont .pick_add_plus em{padding:1px 5px 3px 5px; color:#ffffff; font-size:11px; background:#959595;}
.order_table_type .order_num_link{color:#329cff; font-weight:bold; border-bottom:1px solid #329cff;}
.order_table_type em + .btn_gray_list,
.order_table_type strong + .btn_gray_list{margin:5px 0 0 0;}
.order_table_type .pick_add_cont .pick_option_box{width:100%; padding:2px 0 0 0;}
.order_table_type .pick_add_cont .pick_option_box .btn_gray_list{margin:5px 0 0 0;}
/* 체크박스 */
.order_table_type thead .form_element, .order_table_type .td_chk .form_element{font-size: 0;}
.order_table_type .form_element label.check_s{padding: 0;}
.order_table_type .td_chk{vertical-align:middle;}
/* 수량 */
.order_table_type .td_order_amount{}
.order_table_type .td_order_amount .order_goods_num{width:100%;}
.order_table_type .td_order_amount .order_goods_num strong{display:block; font-weight: 400;}
.order_table_type .td_order_amount input{width:49px; height:26px; text-align:center;}
.order_table_type .td_order_amount .btn_gray_list{margin:5px 0 0 0; display:inline-block;}
/* 배송비 */
.order_table_type .td_delivery {color: #666; text-align: left;}
/* 할인/적립 */
.order_table_type .td_benefit{}
.order_table_type .td_option{padding:5px 10px 14px 10px; text-align:left;}

/* 추가 상품 */
.pick_add_list{margin:10px 5px 0 0; padding:2px 0 0 0; border-top:1px dotted #dbdbdb;}
.pick_add_list .pick_add_cont{margin:6px 0 0 0;}
.pick_add_list .pick_add_cont .pick_add_img{vertical-align:top;}
.pick_add_list .pick_add_cont .pick_add_info em{display:inline-block; font-weight:normal;}
.pick_add_list .pick_add_cont .pick_add_info em > a > img{margin:2px 0 0 0;}
.pick_add_list .pick_add_cont .pick_add_info .chk_none{margin:0;}

/* 테이블 총가격 */
.order_table_type tfoot td{padding:0; background:#f7f7f7;}
.order_table_type .price_sum{margin-top:0; border:none 0;}
.order_table_type .price_sum .price_shop_neme{float:left; padding:0 0 10px 0; font-size:18px;}
.order_table_type .price_sum_cont .price_sum_list dl{font-size:14px;}
.order_table_type .price_sum_cont .price_sum_list dd strong{font-size:15px;}
.order_table_type .price_sum_cont .price_sum_list .price_total dd{font-size:14px;}

/* 총가격 */
.price_sum{margin: 25px 0 0 0; background: #fff7f6; padding: 26px 0;}
.price_sum_cont{text-align: center;}
.price_sum_cont .price_sum_list{position:relative;}
.price_sum_cont .price_sum_list > * {vertical-align: middle; display:inline-block;}
.price_sum_cont .price_sum_list dl{text-align:left;}
.price_sum_cont .price_sum_list dt {font-size: 15px; color: #777;}
.price_sum_cont .price_sum_list dt strong {font-weight: 400;}
.price_sum_cont .price_sum_list dd{color:#dd675a; font-size: 20px;}
.price_sum_cont .price_sum_list dd strong{font-weight:700; font-size:28px;}
.price_sum_cont .price_sum_list .price_total{padding-right:0;}
.price_sum_cont .price_sum_list .price_total dd{font-size:20px; color:#dd675a;}
.price_sum_cont .price_sum_list .price_total dd strong {font-weight:700; font-size:28px; color:#dd675a;}
.price_sum_cont .price_sum_list .price_total dd #totalSettlePrice {font-weight: 700; color: #dd675a;}
.price_sum_cont .price_sum_list .price_total dd #totalSettlePrice span {font-size: 20px;}
.price_sum_cont .price_sum_list > span{padding: 0 58px; text-align:center; vertical-align:middle;}
.price_sum_cont .tobe_mileage {padding-top: 30px; font-size: 15px; color: #777;}
.price_sum_cont .tobe_mileage span {color: #dd675a;}

/* 장바구니 버튼 영역 */
.btn_order_box{overflow:hidden; padding:40px 0 0 0; text-align: center;}
.btn_order_box .btn_center_box {font-size: 0;}
.btn_order_box .btn_center_box > * {vertical-align: middle; margin-right: 10px; margin-left: 0;}
.btn_order_box .btn_center_box > *:last-child {margin-right: 0;}
.btn_order_box .btn_left_box{float:left;}
.btn_order_box .btn_right_box{float:right;}
.btn_order_box  + .chk_none{display:inline-block; float:right;}

/* 페이고페이,네이버 페이 */
.pay_box{display:block; float:left; width:100%; margin:10px 0 10px 0; text-align:right;}
.pay_box .payco_pay,
.pay_box .naver_pay{display:inline-block; vertical-align:top; margin:0 0 0 10px;}

/* ------------- 주문서작성/결제 ------------- */
.order_view_info h4{margin:50px 0 0 0;}
.order_cont .table_left > tr > th{padding:15px 10px 14px 30px;}
.order_cont .member_email select{width:300px;}
.order_cont input[type="text"]{width: 400px;}

/* --------- 사은품 선택 --------- */
.order_freebie{}
.order_freebie .order_zone_tit{margin:50px 0 0 0; border-bottom:1px solid #717171;}
.order_freebie_list{}
.order_freebie_list dl{font-size:0; vertical-align:top; border-top:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb;}
.order_freebie_list dt{display:inline-block; width:150px; padding:20px 10px 10px 0; font-size:12px; vertical-align:top; text-align:center;}
.order_freebie_list dt span{display:block;}
.order_freebie_list dd{display:inline-block; width:auto; padding:0 0 0 20px; font-size:12px; border-left:1px solid #dbdbdb;}
.order_freebie_list dd .form_element{display:inline-block; border-top:none 0;}
.order_freebie_list dd .form_element ul{width:auto;}
.order_freebie_list dl + dl{margin-top:-1px;}
/* 사은품 상품 리스트 */
.order_freebie_list .form_element{display:block; padding:10px 0 0 0; border-top:1px solid #dbdbdb;}
.order_freebie_list ul{display:inline-block; width:100%; font-size:0; /*border-bottom:1px solid #dbdbdb;*/}
.order_freebie_list ul li{display:inline-block; width:100px; padding:0 20px 20px 0; font-size:12px; vertical-align:top;}
.order_freebie_list ul li b{display:block; overflow:hidden; width:78px; height:78px; border:1px solid #ffffff; cursor:default;}
.order_freebie_list ul li b img{width:76px; height:76px; border:1px solid #dbdbdb;}
.order_freebie_list ul li em{display:block; padding:5px 0 0 0;}
.order_freebie_list ul li span{font-size:11px;}
/* 사은품 선택 */
.order_freebie_list .form_element label{cursor:pointer; width:80px; height:80px; text-align:center; position:relative; z-index:1;}
.order_freebie_list .form_element label span{display:block;}
.order_freebie_list .form_element label.on b,
.order_freebie_list .form_element label.on b img{border:1px solid #3e3d3c;}
.order_freebie_list .form_element label.on em{font-weight:bold;}
.order_freebie_list .form_element label.check_s{padding-left:0; background:none 0;}
/* 사은품 오버 시 ,사은품 선택 시 */
.order_freebie_list .form_element label:hover .icon_freebie_check,
.order_freebie_list .form_element label.on .icon_freebie_check{position:absolute; top:2px; left:2px; width:76px; height:76px;
    background:url("../../img/order/icon_freebie_check.png") no-repeat 50%;
    background-color:#ffffff;
    filter:alpha(opacity=60);
    background-color:rgba(255, 255, 255, 0.6);}

/* 이용약관 동의 */
.order_agree{margin:50px 0 0 0; padding:10px 20px 10px 20px; border:1px solid #dbdbdb;}
.order_agree h4{margin-top:0;}
.order_agree_cont .agreement_box{overflow-x:hidden; overflow-y:auto; height:60px; margin:0 0 10px 0; padding:20px; border:1px solid #e6e6e6; border-top:1px solid #dbdbdb; line-height:18px;}
.order_agree_cont strong{color:#dd675a;}

/* --------- 배송정보 --------- */
/* 배송지확인 */
.order_cont table ul{display:inline-block; vertical-align:middle;}
.order_cont table li{display:inline-block; padding:0 30px 0 0;}
.order_cont table ul .btn_gray_list{display:inline-block;}
/* 받으실 곳 */
#contents .member_address .address_postcode{overflow:hidden; position:relative;}
#contents .member_address .address_postcode input{float:left; width: 297px;}
#contents .member_address .address_postcode .old_post_code{position:absolute; top:6px; left:55px; color:#333333;}
#contents .member_address .address_postcode .btn_post_search{float:left; margin:0 0 0 3px; padding:5px 10px 5px 10px; border:1px solid #989898; height: 40px; width: 100px; background: #979797; color: #fff;}
#contents .member_address .address_input{float:left; width:98%;}
#contents .member_address .address_input input:first-child{width:400px;}
#contents .member_address .address_input input{width:300px; margin:10px 0 0 0;}
/* 남기실 말씀 */
.td_last_say input[type="text"]{width:705px;}
/* 회원정보 반영 */
.order_cont .order_table_type .form_element label.check_s{padding-left:28px;}
.order_cont .order_table_type .member_info_delivery em{color:#329cff;}
.order_cont .order_table_type .member_info_apply span{color:#979797;}

/* --------- 추가 정보 --------- */
.order_cont .addition_info{}
.order_cont .addition_info td{padding-left:30px; padding-right:30px;}

/* --------- 결제 정보 > 할인 및 적립 --------- */
.order_payment_sum{}
.order_payment_sum#totalSettlePrice {color: #dd675a; font-weight: bold;font-size: 18px;}
.order_cont .order_benefit_list{color:#333333;}
.order_cont .order_benefit_list li{display:block;}
.order_cont .order_benefit_list li span{color:#777777;}
.order_cont .order_benefit_list .order_benefit_sale{padding:0 0 5px 0;}
.order_cont .order_benefit_list .order_benefit_mileage{}
.order_cont .order_benefit_list .order_benefit_sale em{padding:0 5px 1px 20px; background:url("../../img/icon/goods_icon/icon_discount.gif") no-repeat 0 center;}
.order_cont .order_benefit_list .order_benefit_mileage em{padding:0 5px 1px 20px; background:url("../../img/icon/goods_icon/icon_mileage.gif") no-repeat 0 center;}
.order_cont .table_left tr td .add_currency{color: #717171;}

/* 마일리지사용, 예치금 사용 */
.order_money_use{}
.order_money_use > b{font-weight:normal;}
.order_money_use > b input[type="text"]{text-align:right;}
.order_money_use .form_element{padding:0 0 0 10px; vertical-align:middle;}
.order_money_use .money_use_sum{color:#329cff;}
.order_money_use .money_use_txt{display:block; padding:5px 0 0 0; color:#329cff;}

/* --------- 결제수단 선택/결제 --------- */
.payment_progress{}
.payment_progress .order_zone_tit > p{padding:2px 0 0 0; color:#dd675a; font-size:14px;}
.payment_progress_list{padding:10px 0 10px 0; border-top:1px solid #dbdbdb;}
.payment_progress_list dl{display:block; padding:20px 0 15px 0; font-size:0; border-bottom:1px solid #dbdbdb; vertical-align:top;}
.payment_progress_list dt{display:inline-block; width:180px; padding:0 0 0 24px; font-size:14px; font-weight:bold; vertical-align:top; box-sizing: border-box;}
.payment_progress_list dd{display:inline-block; font-size:14px;}
.payment_progress_cont{}
/* 라디오 버튼  선택 */
.payment_progress .payment_progress_select{font-size:0;}
.payment_progress .payment_progress_select li{display:inline-block; margin:0 30px 0 0; font-size:14px;}

/* ----- 페이코결제 ----- */
.payco_payment{margin-top:-10px;}
.payco_payment dl{padding:30px 0 25px 0; background:#f9f9f9;}
.payco_payment dt{display:block; width:100%;}
.payco_payment dd{display:block; padding:20px 0 0 0;}
.payco_payment ul{display:inline-block; font-size:0;}
.payco_payment li{display:inline-block;}
.payco_payment .form_element label{display:block; cursor:pointer;}
.payco_payment .form_element label.choice_payco{min-width:13px; padding:0 0 30px 22px; background:url('../../img/order/payco_radio_off.png') no-repeat 65px 85px;}
.payco_payment .form_element label.choice_payco:hover{background:url('../../img/order/payco_radio_over.png') no-repeat 65px 85px;}
.payco_payment .form_element label.choice_payco.on{background:url('../../img/order/payco_radio_on.png') no-repeat 65px 85px;}
.payco_payment .form_element label.choice_payco span{display:block; overflow:hidden; width:100px; height:74px; cursor:default;}
.payco_payment .form_element label.choice_payco.on span img{margin-top:-75px;}


/* ----- 일반결제 ----- */
.general_payment{}
.general_payment > dl{border:0; padding:0;}
.general_payment dt{display:none;}
.general_payment dd{ display:block; width:100%;}

.general_payment .payment_progress_select{font-size:0;display:flex; flex-wrap: wrap; gap:20px;}
.general_payment .payment_progress_select li{ width:224px;  font-size:12px;margin:0;}	 
.general_payment .payment_progress_select li label.choice_s{display:block; padding:60px 0 20px;color:#888888; font-size:16px; font-weight:500;background: #fff; border:1px solid #cccccc;border-radius:8px; text-align:center;box-sizing:border-box; position: relative; cursor: pointer;}
.general_payment .payment_progress_select li label.choice_s.on{background: #dd675a; color:#fff; border-color:#dd675a;}
.general_payment .payment_progress_select li label.choice_s:before{content:'';display:inline-block;width:40px;height:40px;  position:absolute; top:17px; left:50%; margin-left:-20px;background-repeat:no-repeat; background-position:center;}
.general_payment .payment_progress_select li > input {position: absolute; top: 3px; left: 1px; width: 0; z-index: -1; visibility: hidden;}

.general_payment .payment_progress_select #settlekindType_gb label.choice_s:before{background-image:url('../../img/new/ico/payment_type05.png'); }								
.general_payment .payment_progress_select #settlekindType_gb label.choice_s.on:before{background-image:url('../../img/new/ico/payment_type05_on.png'); }				
.general_payment .payment_progress_select #settlekindType_pc label.choice_s:before{background-image:url('../../img/new/ico/payment_type01.png'); }								
.general_payment .payment_progress_select #settlekindType_pc label.choice_s.on:before{background-image:url('../../img/new/ico/payment_type01_on.png'); }				
.general_payment .payment_progress_select #settlekindType_pb label.choice_s:before{background-image:url('../../img/new/ico/payment_type03.png'); }								
.general_payment .payment_progress_select #settlekindType_pb label.choice_s.on:before{background-image:url('../../img/new/ico/payment_type03_on.png'); }				
.general_payment .payment_progress_select #settlekindType_ph label.choice_s:before{background-image:url('../../img/new/ico/payment_type04.png'); }								
.general_payment .payment_progress_select #settlekindType_ph label.choice_s.on:before{background-image:url('../../img/new/ico/payment_type04_on.png'); }			
.general_payment .payment_progress_select #settlekindType_pv label.choice_s:before{background-image:url('../../img/new/ico/payment_type03.png'); }								
.general_payment .payment_progress_select #settlekindType_pv label.choice_s.on:before{background-image:url('../../img/new/ico/payment_type03_on.png'); }				

/* 무통장 입금 */
.pay_bankbook_box{margin:40px 0 0 0; }
.pay_bankbook_box .form_element{width:100%;}
.pay_bankbook_box .pay_bankbook_txt{color:#888888;}
.pay_bankbook_box ul{margin-top:20px;border-top: 1px solid #e6e6e6;}
.pay_bankbook_box ul li{padding:15px 0; display:flex;align-items: center; border-bottom: 1px solid #e6e6e6;}
.pay_bankbook_box ul li strong{ width:240px; font-weight:500;}
.pay_bankbook_box ul li select{width:500px;  }
#wrap .pay_bankbook_box .chosen-container{vertical-align:middle;}

/* ----- 에스크로 결제 ----- */
.escrow_payment{}

/* ----- 해외PG ----- */
.pg_payment{}
.pg_payment dd{min-width:520px;}
.pay_pg_box{margin:10px 0 0 0; padding:10px 0 0 0; border-top:1px dotted #dbdbdb;}
.pay_pg_box .form_element{width:100%;}
.pay_pg_box ul{padding:0 0 10px 0;}
.pay_pg_box ul li{padding:10px 0 10px 0;}
.pay_pg_box ul li strong{display:inline-block; width:160px;}
.pay_pg_box ul li select{width:350px; margin-top:-5px;}
#wrap .pay_pg_box .chosen-container{vertical-align:middle;}


/* ----- 현금영수증 / 계산서 발행 ----- */
.cash_tax_get{}
.cash_tax_get > dl{background:#f9f9f9;}
.cash_tax_get .btn_reset{display:inline-block; padding:2px 7px;  margin:0 0 0 10px; background:#fff; border:1px solid #989898;}
/* 현금영수증 */
.cash_receipt_box{padding:20px 0 20px 0; border-bottom:1px solid #dbdbdb;}
.cash_receipt_box .form_element{display:block;}
.cash_receipt_box .payment_progress_select{display:block; padding:0 0 20px 24px; font-size:0; border-bottom:1px dotted #dbdbdb;}
.cash_receipt_box .cash_receipt_list dl{display:block; padding:20px 0 0 0; font-size:0; border-bottom:none 0;}
.cash_receipt_box .cash_receipt_list dt{display:inline-block; width:117px; padding:5px 0 0 24px; font-size:12px; font-weight:bold;}
.cash_receipt_box .cash_receipt_list dd{display:inline-block; font-size:12px;}
/* 세금계산서 */
.tax_invoice_box {padding:20px 0 20px 0; border-bottom:1px solid #dbdbdb;}
.tax_invoice_box .order_table_type{}
.tax_invoice_box .order_table_type .table_left{width:70%; border-top:none 0;}
.tax_invoice_box .order_table_type th{padding:16px 10px 10px 24px;border-bottom:none 0; background:#fff; vertical-align:top;}
.tax_invoice_box .order_table_type td{padding:10px 10px 9px 15px; border-bottom:none 0; background:#fff;}
.tax_invoice_box .order_table_type .cash_receipt_email select{width:140px;}


/* 결제금액, 필수체크 */
.payment_final{margin:30px 0 0 0;}
.payment_final_total{padding:13px 46px 20px 0; background: #fff7f6; text-align:center;}
.payment_final_total dl{display:inline-block; font-size:0;}
.payment_final_total dt{display:inline-block; padding:0 15px 0 0; font-size:14px; font-weight:bold;}
.payment_final_total dd{display:inline-block; font-size:30px; color:#dd675a;}
.payment_final .payment_final_check{padding:30px 0; text-align:center;}
.payment_final .payment_final_check{}
.payment_final .form_element label.check_s em b{color:#dd675a !important;}
.payment_final .final_notice {text-align: center;}
.payment_final .final_notice p {font-weight: 500; font-size:14px; color: #ababab;}
.payment_final .final_notice p span {color: #dd675a; font-size:18px;}

/* ------------- 주문완료 ------------- */
.order_end{}
.order_end_completion{padding:40px 0 40px 0; text-align:center; background: #ffeeec; display: flex; justify-content: center; gap: 30px; margin: 0 0 30px;}
.order_end_completion p{padding:15px 0 0 0; line-height:2; text-align: left;}
.order_end_completion strong{font-size:22px;}
.order_end_completion em{font-size:14px;}
.order_end .order_table_type{margin:0 0 50px 0;}
.btn_order_end_ok {background: #dd675a;}
/* 결제수단 */
.pay_with_list{color:#333333;}
.pay_with_list > strong{display:block; font-size:13px;}
.pay_with_list ul{margin:5px 0 0 0;}
.pay_with_list ul li{display:block; padding:2px 0 2px 0;}
.pay_with_list .deposit_money{}


/* ------------- 상품쿠폰 적용 레이어 ------------- */
.goods_coupon_box .fc_red {color:#fa2828 !important; }
.goods_coupon_box .fc_blue{color:#3030F8 !important; }
.goods_coupon_box .pick_add_plus {
    display: table-cell;
    width: 38px;
    padding: 0 10px 0 0;
    vertical-align: middle;
}
.goods_coupon_box .pick_add_plus em {
    padding: 1px 5px 3px 5px;
    color: #ffffff;
    font-size: 11px;
    background: #959595;
}

.size_opt {}
.size_opt ul {font-size: 0; text-align: left;}
.size_opt ul li {display: inline-block;border: 1px solid #d6d6d6;vertical-align: top;width: calc((100% - 24px)/5);text-align: center;margin: 0 6px 6px 0; box-sizing: border-box;}
.size_opt ul li:last-child {border-right: 1px solid #d6d6d6;}
.size_opt ul li:first-child,
.size_opt ul li:nth-child(2),
.size_opt ul li:nth-child(3),
.size_opt ul li:nth-child(4) {}
.size_opt ul li:nth-child(5n) {margin-right:0;}
.size_opt ul li .size_num {background: #fafafa;}
.size_opt ul li .size_num span {display: block; line-height: 25px; border-bottom: 1px solid #d6d6d6; font-size: 12px; font-weight: 600; letter-spacing: -0.05em;}
.size_opt ul li .size_num.on span {color: #dd675a;}
.size_opt ul li .size_num span em {color: #777; font-weight: 600;}
.size_opt ul li .opt_soldout {font-size: 14px; font-weight: 600; color: #dd675a; text-align: center; line-height: 40px;}


.qty_box {position: relative; padding-right: 20px;}
.qty_box > input {width: 100%; border: 0; height: 22px; text-align: center; font-size: 11px; padding:0;}
.qty_box .qty_btn {position: absolute; right: 0; top: 0; border-left: 1px solid #d6d6d6; width: 20px;}
.qty_box .qty_btn button {width: 20px; height: 11px; font-size: 0;}
.qty_box .qty_btn .btn_up {background: url(../../img/new/ico/ico_btn_up.png) no-repeat center/9px; border-bottom: 1px solid #d6d6d6;}
.qty_box .qty_btn .btn_down {background: url(../../img/new/ico/ico_btn_down.png) no-repeat center/9px;}


.option_custom dt .info {padding: 1px 22px 1px 0; background: url(../../img/new/ico/ico_info.png) no-repeat center right/18px;}
.opt_radio {padding-top: 20px; text-align: left;}
.opt_radio ul {font-size: 0;}
.opt_radio ul li {display: inline-block; width: 100px; margin-right: 10px; text-align: left; position:relative;}
.opt_radio ul li:last-child {margin-right: 0; width: auto;}
.opt_radio ul li label {font-size: 14px;}
.opt_radio ul li label span {font-size: 12px;}
.opt_radio ul li label.info {font-weight:400 !important; background: url(../../img/new/ico/ico_info_color.png) no-repeat center right/17px; padding: 1px 22px 1px 0;}
.opt_radio ul li .layer_info {display:none; width: 500px; position: absolute; top: 25px; left: 0; z-index: 100; border: 1px solid #dddddd;}
.opt_radio ul li .layer_info div img  {width:100%;}
.opt_radio ul li .layer_info div span {position: absolute; top: 5px; right: 5px;}
.opt_radio ul li .layer_info div span img  {width:17px;}
.opt_radio.print ul li label {font-weight:bold;}

.cart_opt {margin-top: 30px;}
.cart_opt:first-child {margin-top: 0;}
.cart_opt .opt_top {display: flex; justify-content: space-between; margin: 0 0 10px; align-items: center;}
.cart_opt .opt_top strong {font-size: 16px; font-weight: 600;}
.cart_opt .opt_top .btn_opt_del {font-size: 13px; font-weight: 500; color: #666; border: 1px solid #ccc; width: 70px; height: 30px;}
.option_custom {text-align: left;}
.option_custom li {}

.shop_go_link {font-size: 18px; font-weight: 500; border: 1px solid #121212; width: 180px; height: 60px; line-height: 58px; display: inline-block; box-sizing: border-box;}

/* 인쇄정보 */
.order_table_type td .goods_info {display: table; width: 100%; margin: 0 20px;}
.order_table_type td .goods_info .img_box,
.order_table_type td .goods_info .txt_box {display: table-cell; vertical-align: middle;}

.order_table_type td .goods_info .img_box {width: 70px;}
.order_table_type td .goods_info .img_box a {display: block; font-size: 0;}
.order_table_type td .goods_info .img_box a img {width: 100%;}
.order_table_type td .goods_info .txt_box {padding-left: 15px; text-align: left;}
.order_table_type td .goods_info .txt_box .prd_name {font-size: 14px;}

.order_table_type td .opt_list {}
.order_table_type td .opt_list ul {display: flex; flex-wrap: wrap; margin-top: -10px;}
.order_table_type td .opt_list ul li {width: 20%; color: #777; font-size: 14px; text-align: left; margin-top: 10px;}
.order_table_type td .opt_list ul li span {font-weight: 600; color: #121212; position: relative; padding: 0 5px 0 10px;}
.order_table_type td .opt_list ul li span:after {content: ''; width: 4px; height: 4px; background: #121212; position: absolute; left: 0; top: 6px;}

.order_table_type td .print_chk {}
.order_table_type td .print_chk ul {}
.order_table_type td .print_chk ul li {margin-bottom: 20px;}
.order_table_type td .print_chk ul li:last-child {margin-bottom: 0;}

.order_table_type td.opt_list > p {font-size: 14px;}
.order_table_type td.opt_list > p span {color: #777;}

.body-print-info #frmCart {display: block; margin-top: -50px;}
.body-print-info .order_wrap .order_table_type {margin-top: 50px;}
.print_info {display: flex; align-items: flex-start; border-bottom: 1px solid #dbdbdb; padding: 20px 0;}
.print_result {width: 710px; display: flex; align-items: flex-start; /* padding-top: 40px; */}
.print_result > div {/* width: 50%; */ text-align: center;}
.print_result > div strong {font-size: 14px; font-weight: 600; display: inline-block; background: #ffe6e3; width: 70px; height: 30px; line-height: 28px; margin: 0 0 32px;}
.print_result > div .img_box {position: relative;}
.print_result > div .img_box img {width: 100%;}
.print_result > div .img_box ul {}
.print_result > div .img_box ul li {position: absolute; font-size: 16px; font-weight: 600; width: 26px; line-height: 26px; background: #dd675a; border-radius: 50%; text-align: center; color: #fff;}
.print_result > div .img_box ul li.one {left: 133px; top: 55px;}
.print_result > div .img_box ul li.two {right: 133px; top: 55px;}
.print_result > div .img_box ul li.three {left: 165px; top: 100px;}
.print_result > div .img_box ul li.four {left: 165px; top: 80px;}
.print_result > div .img_box ul li.five {left: 165px; bottom: 49px;}
.print_result > div .img_box ul li.six {left: 165px; bottom: 49px;}
.print_result > div .img_box ul li.seven {left: 66px; top: 67px;}
.print_result > div .img_box ul li.eight {right: 66px; top: 67px;}
.print_result > div .img_box ul li.nine {right: 120px; top: 25px;}
.print_result > div .img_box ul li.ten {left: 120px; top: 25px;}
.print_result > div .img_box ul li.eleven {left: 165px; top: 10px;}

.print_input {width: 690px; padding-right: 30px; box-sizing: border-box;}
.print_input dl {display: table; width: 100%; padding: 20px 0; border-bottom: 1px solid #dbdbdb;}
.print_input dl:last-child {border-bottom: 0;}
.print_input dl dt,
.print_input dl dd {display: table-cell; vertical-align: top;}
.print_input dt {width: 140px;}
.print_input dt span {font-size: 16px; font-weight: 600; position: relative; padding-left: 10px; line-height: 40px;}
.print_input dt span:after {content: ''; width: 5px; height: 5px; background: #dd675a; position: absolute; left: 1px; top: 7px;}
.print_input dd {padding-left: 10px;}
.print_input dd .select_box {}
.print_input dd .select_box select {width: 100%; height: 40px; appearance: none; padding-left: 8px; box-sizing: border-box; border: 1px solid #d6d6d6; background: url(../../img/new/ico/ico_select_down.png) no-repeat right 16px center / 11px 7px;}

.print_input dd ul {display: flex; flex-wrap: wrap; margin-top: -20px;}
.print_input dd ul li {width: 25%; margin-top: 26px;}
.print_input dd ul li:last-child {width:100%; position: relative;}
.print_input dd ul li label {font-size: 14px; letter-spacing: 0.001em;}
.print_input dd ul li.text_area {width: 433px; margin-top: 20px;}
.print_input dd ul li.text_area input {width: 100%; position: static; visibility: visible;}
.print_input dd ul li .text_area {width: 433px; position: absolute; right: 0; top: -8px;}
.print_input dd ul li .text_area input {width: 100%; position: static; visibility: visible;}
.print_input dd ul li.etc {width:15%;}

.print_input dl:last-child dd ul li.text_area {position: absolute; right: 0; top: -8px; margin: 0;}

.print_select {width: 100%; box-sizing: border-box;  border-bottom: 1px solid #dbdbdb;}
.print_select dl {display: table; width: 100%; padding: 20px 0; border-bottom: 1px solid #dbdbdb;}
.print_select dl:last-child {border-bottom: 0;}
.print_select dl dt,
.print_select dl dd {display: table-cell; vertical-align: top;}
.print_select dt {width: 140px;}
.print_select dt span {font-size: 16px; font-weight: 600; position: relative; padding-left: 10px; line-height: 40px;}
.print_select dt span:after {content: ''; width: 5px; height: 5px; background: #dd675a; position: absolute; left: 1px; top: 7px;}
.print_select dd {padding-left: 10px;}
.print_select dd .select_box {}
.print_select dd .select_box select {width: 100%; height: 40px; appearance: none; padding-left: 8px; box-sizing: border-box; border: 1px solid #d6d6d6; background: url(../../img/new/ico/ico_select_down.png) no-repeat right 16px center / 11px 7px;}

.print_select dl:last-child dd ul li.text_area {width: 100%;}


.cnt_sum {background: #fff7f6; padding: 20px 40px; text-align: right; margin: 30px 0 50px;}
.cnt_sum strong {font-size: 20px; font-weight: bold; color: #dd675a;}
.cnt_sum strong span {font-size: 14px; color: #121212;}

.print_detail {margin: 0 0 20px;}
.print_detail strong {font-size: 18px; font-weight: 500; display: block; padding: 0 0 8px;}
.print_detail .textarea_box {padding: 5px 10px; border: 1px solid #d6d6d6;}
.print_detail .textarea_box textarea {width: 100%; resize: none; outline: none; height: 130px; border: 0; padding: 0; color: #121212; font-size: 14px;}

.file_upload {background: #f7f7f7; border: 1px solid #d6d6d6; padding: 25px 30px; margin: 0 0 40px;}
.file_upload > div {display: flex; align-items: center;}
.file_upload > div strong {font-size: 16px; font-weight: 500; width: 70px;}

.file_upload .caution_file {display: block;}
.file_upload .caution_file p {position: relative; padding-left: 15px; background: url(../../img/new/ico/caution_file.png) no-repeat left top 6px; font-size: 14px;}
.file_upload .caution_file p span {color: #dd675a;}

.file_upload .file_upload_sec .file_text {width: 300px;}
.file_upload .file_upload_sec .btn_upload_box .file {width: 80px; height: 40px; right: 83px;}
.file_upload .file_upload_sec .btn_upload_box .btn_gray_big {width: 80px; height: 40px;}
.file_upload .file_upload_sec .btn_upload_box .btn_upload {width: 80px; height: 40px;}
.file_upload .file_upload_sec .btn_upload_box {width: auto;}

.order_wrap {}
.order_wrap .btn_center_box {}
.order_wrap .btn_center_box button {font-size: 18px; font-weight: 500; border: 1px solid #dd675a; width: 180px; height: 60px;}
.order_wrap .btn_center_box button:hover {/* color: #dd675a !important;*/}
.order_wrap .btn_center_box .btn_prev {color: #dd675a; background: #fff;}
.order_wrap .btn_center_box .btn_next {color: #fff; background: #dd675a;}
.order_wrap .btn_center_box .btn_order_buy.order-buy {background: #dd675a;}
.order_wrap .btn_center_box .btn_order_buy.order-buy em {font-weight: 500;}

.print_prc {background: #f7f7f7; border-bottom: 1px solid #dbdbdb; padding: 13px 30px; margin: 0 0 20px;}
.print_prc strong {font-size: 14px;}

.btn_gray_small.js_shipping,
.btn_gray_list .btn_coupon_apply {background: #979797 !important; min-width: 90px; height: 40px; line-height: 40px; text-align: center; padding: 0 10px; box-sizing: border-box;}
.btn_gray_small.js_shipping span,
.btn_gray_list .btn_coupon_apply span {line-height: unset; font-size: 14px; font-weight: 600; color: #fff;}

#memberinfoApplyTr .form_element {}
#memberinfoApplyTr .form_element > div {margin-bottom: 10px;}
#memberinfoApplyTr .form_element > div:last-child {margin-bottom: 0;}
input#datepicker {background: url(../../img/new/ico/ico_calendar.png) no-repeat right 15px center; padding-right: 40px;}

.delivery_choice {}
.delivery_choice ul {}
.delivery_choice ul li {display: inline-block; margin-right: 36px;}
.delivery_choice ul li:last-child {margin-right: 0;}
.delivery_choice ul li label {cursor: pointer;}
.delivery_choice > p {font-size: 13px; color: #777777;}
.delivery_choice > p span {color: #dd675a; border-bottom: 1px solid #dd675a;}

.form_radio {}
.form_radio label,
.form_chk label {position:relative;top:0;left:0;display:inline-block;min-width:20px;min-height:20px;padding:0 0 0 27px; cursor: pointer; background:url('../../img/common/input/check_off.png') no-repeat 1px top;}
.form_radio label {background:url('../../img/common/input/radio_off.png') no-repeat 1px 50%;}
.form_radio label.active {background:url('../../img/common/input/radio_on.png') no-repeat 1px 50%;}
.form_chk label.active {background:url('../../img/common/input/check_on.png') no-repeat 1px top;}

.form_radio input,
.form_chk input {position:absolute;top:3px;left:1px;width:0;z-index:-1;visibility:hidden;}

.discount_benefit {}
.discount_benefit dl{float:left; width:100%; margin:5px 0 0 0;}
.discount_benefit dt{float:left;}
.discount_benefit dd{float:left; text-align:right; padding-left: 10px; font-weight: bold;}

.saving_mileage dl{float:left; width:100%; margin:5px 0 0 0;}
.saving_mileage dt{float:left;}
.saving_mileage dd{float:left; text-align:right; padding-left: 10px; font-weight: bold;}

.order_table_type .table_left > tbody > tr > td .order_info {margin-top: 5px;}
.order_table_type .table_left > tbody > tr > td .order_info p {font-size: 13px; color: #ababab; font-weight: 500;}